{#
  Component Name: Opinions
  Attributs:
    - opinions (Entity)
#}

{% if opinions is defined and opinions %}
	<div class="opinions">
		{% for opinion in opinions %}
			{% include 'components/opinion/_opinion.html.twig' with { 
      'full_name': opinion.fullName,
      'city': opinion.city,
      'opinion': opinion.opinion
    } %}
		{% endfor %}
	</div>
{% endif %}
